uuid: cb2e9e77-5c21-4f77-bde7-a2328f6a40c0
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.place_template_etapa
    - field.field.paragraph.accomodation_room_number.field_accomodation_room
    - field.field.paragraph.accomodation_room_number.field_rooms
    - paragraphs.paragraphs_type.accomodation_room_number
  module:
    - layout_builder
    - options
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.accomodation_room_number.place_template_etapa
targetEntityType: paragraph
bundle: accomodation_room_number
mode: place_template_etapa
content:
  field_accomodation_room:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_rooms: true
